@media screen and (min-width: 1800px) {
	.wrapper-body, .body-wrapper {
		margin: 8vh auto;
	}
}

@media screen and (min-width: 1600px) {
	.view-objects.view-id-objects .views-field-field-icon a,
	.view-objects.view-id-objects .views-field-title a,
	section#block-views-objects-block .field-content a {
		font-size: 1.4vh;
	}
	.more-link {
		margin:0% 0 0 0;
	}
}

@media screen and (max-width: 1800px) {
	
	ul.menu.nav.navbar-nav li a:before {
		/*height: 6vh;*/
	}
	.page-header {
		/*font-size: 3.8vh;*/
	}
}

@media screen and (max-width: 1700px) {

}

@media screen and (max-width: 1500px) {
	ul.menu.nav.navbar-nav li a:before {
		/*height: 10vh;*/
	}
	.page-header {
		/*font-size: 3.7vh;*/
	}
}

@media screen and (max-width: 1400px) {
	.address p {
		/*font-size: 1.5vh;*/
	}
	.page-header {
		/*font-size: 3.5vh;*/
	}
}

@media screen and (max-width: 1200px) {
	
}

@media screen and (max-width: 950px) {
	.wrapper-body > img, .body-wrapper > img {
		max-width: 98vw;
	}
}

@media screen and (max-width: 767px) {
	.view-objects.view-id-objects .views-field-field-icon a, 
	.view-objects.view-id-objects .views-field-title a, 
	section#block-views-objects-block .field-content a {
		font-size: 1.5vh;
		max-width: 70%;
	}
	.bg-center {
		margin:0;
		width: 100% !important;
		height: 100% !important;
		background-size: 100% 100%;
	}
	.wrapper-body, .body-wrapper {
		margin: 0vh;
		max-height: 100vh;
	    max-width: 100vw;
	    width: 100%;
	    height: 100%;
	}
	.wrapper-body > img, .body-wrapper > img {
		display: none;
	}
	.wrapper-second {
		width: 100%;
	}
	.front .body-wrapper {
		background-image: url("/sites/all/themes/book/img/fon-home2.jpg");
		/*background-image: url("/sites/all/themes/book/img/fon-home.jpg");*/
		background-size: 100% 100%;
		background-repeat: no-repeat;
	}
	.img-gif img {
		max-width: 80%;
		max-height: 80%;
	}
	.front .buttn:hover,
	.front .buttn {
	    width: 10%;
	    height: 11%;
	    max-width: 11%;
	    max-height: 11%;
	    background-image: url(/sites/all/themes/book/img/perehod.png) !important;
	    background-size: contain;
	    right: 47%;
	    top:auto;
	    bottom: 20%;
	}
	@-webkit-keyframes imgblink {
	  0% { background-image:url("/sites/all/themes/book/img/perehod.png"); }
	  50% { background-image:url("/sites/all/themes/book/img/perehod.png"); }
	  100% { background-image:url("/sites/all/themes/book/img/perehod.png"); }
	}
	@keyframes imgblink {
	    0% { background-image:url("/sites/all/themes/book/img/perehod.png"); }
	  50% { background-image:url("/sites/all/themes/book/img/perehod.png"); }
	  100% { background-image:url("/sites/all/themes/book/img/perehod.png"); }
	}
	ul.language-switcher-locale-url {
		margin: 0.4% 0 0 14%;
	}
	.ico-mztmk,
	.ico-100,
	ul.language-switcher-locale-url a {
		font-size: 2.5vh;
	}
	.ico-mztmk,
	.ico-100 {
		top:0.8%;
		background-size: auto 60%;
		background-position:  100% 20%;	
	}
	span#jsclock {
		margin-top: 0.1%;
		font-size: 2.5vh;
	}
	.to_back {
		top: 1%;
	}
	.node p {
		font-size: 5vh;
	}
	.page-node h1 {
		font-size: 7vh;
	}
	.div-icon a {
		line-height: 1;
	}
	div#section2 h2, 
	div#section3 h2, 
	div#section4 h2, 
	div#section5 h2, 
	div#section6 h2 {
		font-size: 2.5vh;
	}
	#section5 .view-objects .views-field-field-icon img {
		height: 50px;
		width: auto !important;
	}
	.we-know {
		margin: 17% 0 0% 0;
	}
	.hidden-scrollbar {
	    margin: 0 -300px 0px 5px;
	}
	.wrapper-body > img, .body-wrapper > img {
		max-width: 100vw;
	}
	span.count-messages {
	    top: -3px;
	    right: 35%;
	}
	a.easttech {
		display: none;
	}
	

}


@media screen and (max-width: 600px) {
	ul#menuhome li, ul.menu.nav.navbar-nav li {
		/*max-width: 8%;*/
	}
	.ico-100 {
		padding: 0 6% 0 0;
	}
	
	
}

@media screen and (max-width: 500px) {
	.bl-front-right {
		width: 100%;
		padding-right: 0;
		text-align: center;
	}
	.bl-front-left {
		width: 100%;
		height: 35%;
	}
	.bg-logo-front {
		background-position: center;
	}
	.wrapper-blocks {
		height: 80%;
	}
	.front .buttn:hover,
	.front .buttn {
		bottom:30%;
	}
	ul#menuhome li a:before, ul.menu.nav.navbar-nav li a:before {
		height: 40%;
	}
	ul#menuhome li a, ul.menu.nav.navbar-nav li a {
		font-size: 1.5vh;
	}
	.wrapper-second {
		font-size: 1.4vh;
	}
	ul.language-switcher-locale-url {
		/*margin: 1% 0 0 12%;*/
	}
	
	
	.home-phones a {
		padding: 1% 0 1% 7%;
	}
	.view-objects.view-id-objects .views-field-field-icon a, 
	.view-objects.view-id-objects .views-field-title a, 
	section#block-views-objects-block .field-content a,
	.div-icon a {
		font-size: 1vh;
	}
	.node p {
		font-size: 3vh;
	}
	.page-node h1 {
		font-size: 4vh;
	}
	span.count-messages {
	    top: -3px;
	    width: 2vh;
    	height: 2vh;
	}
	
}

@media screen and (max-width: 420px) {
	ul#menuhome li, ul.menu.nav.navbar-nav li {
		/*max-width: 10%;*/
	}
	
	.ico-mztmk {
		padding: 0 6% 0 0;
	}
	.ico-100 {
		padding: 0 8% 0 0;
	}
	ul.language-switcher-locale-url {
	    margin: 0.8% 0 0 26%;
	}
	ul.language-switcher-locale-url li {
		width: 25px;
		overflow: hidden;
	}
	.ico-mztmk,
	.ico-100 {
		background-size: auto 40%;
		background-position:  100% 40%;	
	}
	span.count-messages {
	    right: 20%;
	}
	span.top-count-messages.count-messages {
	    top: 1.3vh;
	}

}